.default ul.jmsocials_items{
  padding: 0;
  margin: 0;
  background-color:none;
}
.default ul.jmsocials_items li{
  list-style: none;
  padding: 0;
  margin: 0;
  float: left;
  margin-right:0;
}

.default ul.jmsocials_items li+li { margin-right:10px;}
.default ul.jmsocials_items li.jmsocials_item  a span{
  display: block;
  width: 22px;
  line-height:60px;
  font-family: "FontAweSome";
  font-size:22px;
  color:#888;
}
.default ul.jmsocials_items li.jmsocials_item  a  span{ transition: all 0.5s linear 0s;}
.default ul.jmsocials_items li.jmsocials_item  a:hover span { color:#fff;}

.default ul.jmsocials_items li.jmFacebook a span{}
.default ul.jmsocials_items li.jmFacebook a:hover span{}
.default ul.jmsocials_items li.jmTwitter a span{}
.default ul.jmsocials_items li.jmTwitter a:hover span{}
.default ul.jmsocials_items li.jmPinterest a span{}
.default ul.jmsocials_items li.jmPinterest a:hover span{}
.default ul.jmsocials_items li.jmLinkedIn a span{}
.default ul.jmsocials_items li.jmLinkedIn a:hover span{}
.default ul.jmsocials_items li.jmSkype a span{}
.default ul.jmsocials_items li.jmSkype a:hover span{}
.default ul.jmsocials_items li.jmVimeo a span{}
.default ul.jmsocials_items li.jmVimeo a:hover span{}

/*RTL Version*/
.rtl .default ul.jmsocials_items li{ float:right;}
.default ul.jmsocials_items li+li { margin-left:10px;}